package cn.quantgroup.xyqb.service.user;

import cn.quantgroup.xyqb.entity.UserSpouse;

public interface IUserSpouseService {

    UserSpouse findByUserId(Long userId);

    UserSpouse save(UserSpouse userSpouse);
}
